.error-text {
    color: #e00000 !important;
    margin: .5em 0;
}

.contact-us .form-list li {
    display: flex;
    align-items: stretch;
}

@media (max-width:991px) {
    .contact-us .form-list li {
        flex-direction: column;
    }
}

.contact-us .form-list li:after {
    content: "";
    display: flex;
    clear: both;
}

.contact-us .form-list li div:after {
    content: "";
    display: flex;
    clear: both;
}

.contact-us .form-list label {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: right;
    font-size: 1em;
    background: #f1f1f1;
    width: 120px;
    box-sizing: border-box;
    padding: .5em;
    margin: 0;
}

@media (max-width:991px) {
    .contact-us .form-list label {
        justify-content: flex-start;
        width: 100%;
    }
}

.contact-us .form-list span.field-validation-valid {
    display: flex;
    align-items: center;
    padding: .25em;
}

.contact-us .form-list li input,
.contact-us .form-list li textarea {
    font-size: 1em;
    color: #9c9c9c;
    display: block;
    border-radius: 4px;
    margin: .5em;
    min-height: 34px;
    width: calc(100% - 1em - 130px);
}

@media (max-width:991px) {

    .contact-us .form-list li input,
    .contact-us .form-list li textarea {
        width: calc(100% - 1em);
    }
}


.contact-us .form-list li textarea {
    height: 88px;
    resize: none;
}

.contact-us .form-list li select {
    border-radius: 4px;
    height: 34px;
    margin: .5em;
}

@media (max-width:991px) {
    .contact-us .form-list li select {
        width: 100%;
    }
}

.contact-us .form-list li .error {
    border: 1px solid #ff0000;
}

.btn-col {
    text-align: center;
    margin: 44px 0 20px 0;
}

.btn-col1 {
    text-align: center;
    margin: 25px 0 20px 0;
}

.btn-col button {
    margin: 0 4px;
}

.btn-col1 button {
    margin: 0 4px;
}

.left-btn {
    background: #636A72;
    color: #fff;
    width: 118px;
    line-height: 44px;
    border-radius: 4px;
    font-size: 1em;
}

.right-btn {
    background: #007bbb;
    color: #fff;
    width: 118px;
    line-height: 44px;
    border-radius: 4px;
    font-size: 1em;
    text-align: center;
    display: inline;
}

.right-btn:hover {
    background: #04689c;
    color: #fff;
}

.right-btn+* {
    margin-left: .25rem;
}

.yanzhengma {
    background-color: #f1f1f1;
    display: flex;
    align-items: center;
    padding: .5em;
    width: calc(100% - 120px);
}

@media (max-width:991px) {
    .yanzhengma {
        width: 100%;
    }
}

.yanzhengma .btn1 {
    background: #186d3b;
    color: #fff;
    width: 120px;
    height: 44px;
    display: inline-block;
    cursor: pointer;
    border-radius: 4px;
    text-align: center;
    margin: 0 4px;
    vertical-align: middle;
    position: relative;
    top: -2px;
}

.yanzhengma .btn2 {
    background: #b28850;
    color: #fff;
    width: 120px;
    height: 44px;
    display: inline-block;
    cursor: pointer;
    border-radius: 4px;
    text-align: center;
    margin: 0 4px;
    vertical-align: middle;
    position: relative;
    top: -2px;
}

.yanzhengma .btn1 img,
.yanzhengma .btn2 img {
    position: relative;
    top: 8px;
}

.yanzhengma-col {
    height: 82px;
    display: inline-block;
    vertical-align: middle;
    margin: 10px 2px 0 15px;
}

.yanzhengma-col img {
    width: 200px;
    height: 60px;
}

.agreeWrap {
    text-align: center;
    margin-top: 20px;
}

.agreeWrap span span {
    text-decoration: underline;
    color: #007b87;
    cursor: pointer;
}

.clearfix .verifyCode {
    width: 120px;
}

.verifyCodeWrap {
    background: #f1f1f1;
}

.clear-btn {
    background: #f1f1f1;
    color: #fff;
    width: 118px;
    line-height: 44px;
    border-radius: 4px;
    font-size: 1em;
    display: none;
}

@media screen and (max-width: 991px) {

    .yanzhengma {
        position: relative;
    }

    .yanzhengma .btn1 {
        background: #186d3b;
        color: #fff;
        width: 31%;
        height: 44px;
        display: inline-block;
        cursor: pointer;
        border-radius: 4px;
        text-align: center;
        vertical-align: middle;
        position: static;
        margin-left: 88px;
    }

    .yanzhengma .btn2 {
        background: #b28850;
        color: #fff;
        width: 32%;
        height: 44px;
        display: inline-block;
        cursor: pointer;
        border-radius: 4px;
        text-align: center;
        vertical-align: middle;
        position: static;
    }

    .yanzhengma-col {
        height: 82px;
        display: inline-block;
        vertical-align: middle;
        margin: 10px 2px 0 10px;
        width: 55%;
    }

    .yanzhengma-col img {
        width: 100%;
        height: 60px;
    }

    .left-btn {
        background: #636A72;
        color: #fff;
        width: 78px;
        line-height: 44px;
        border-radius: 4px;
        font-size: 1em;
    }

    .right-btn {
        background: #007bbb;
        color: #fff;
        width: 78px;
        line-height: 44px;
        border-radius: 4px;
        font-size: 1em;
    }

    .right-btn:hover {
        background: #04689c;
    }

    .clear-btn {
        background: #f1f1f1;
        color: black;
        width: 78px;
        line-height: 44px;
        border-radius: 4px;
        font-size: 1em;
        display: inline-block;
    }

    .clear-btn:hover {
        background: #fff;
    }
}